PSCAD 4.2.1

Settings
 {
 Id = "1421774367.1421778316"
 Author = "Ali.Ali"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.5
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(B/A3,Landscape,16,[683,342],5)
   {
   0.peswitch([720,360],5,0,150)
    {
    L = "T"
    Type = "1"
    SNUB = "0"
    INTR = "0"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.source_1([594,450],7,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "1"
    Spec = "1"
    Cntrl = "0"
    AC = "1"
    Vm = "0.5 [kV]"
    Tc = "0.05 [s]"
    Ph = "0.0 [deg]"
    f = "10.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "0.3 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.resistor([918,450],3,0,-1)
    {
    R = "200.0 [ohm]"
    }
   -Wire-([756,360],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([918,414],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   -Wire-([594,414],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   -Wire-([594,360],0,0,-1)
    {
    Vertex="0,0;126,0"
    }
   -Wire-([918,486],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.ground([918,486],1,0,-1)
    {
    }
   0.datalabel([756,324],6,0,-1)
    {
    Name = "f"
    }
   0.sig_gen([756,684],0,0,60)
    {
    Max = "1"
    Min = "-1"
    }
   0.compar([936,684],0,0,140)
    {
    Pulse = "0"
    INTR = "0"
    OPos = "1"
    ONone = "0"
    ONeg = "1"
    OHi = "1"
    OLo = "0"
    }
   -Wire-([792,684],0,0,-1)
    {
    Vertex="0,0;144,0"
    }
   0.const([684,684],0,0,50)
    {
    Name = ""
    Value = "10"
    }
   0.datalabel([1008,684],6,0,-1)
    {
    Name = "f"
    }
   0.ammeter([882,360],0,0,30)
    {
    Name = "Iout"
    }
   0.voltmetergnd([846,360],0,0,20)
    {
    Name = "Vout"
    }
   0.voltmetergnd([648,360],0,0,10)
    {
    Name = "Vin"
    }
   0.voltmeter([720,396],3,0,40)
    {
    Name = "VT"
    }
   -Wire-([720,396],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([756,396],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.datalabel([720,954],0,0,-1)
    {
    Name = "Vin"
    }
   0.datalabel([720,1026],0,0,-1)
    {
    Name = "Vout"
    }
   0.datalabel([720,1170],0,0,-1)
    {
    Name = "Iout"
    }
   0.datalabel([720,1098],0,0,-1)
    {
    Name = "VT"
    }
   -Wire-([720,1098],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([720,1170],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([720,1026],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   -Wire-([720,954],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   0.pgb([810,954],0,84319872,80)
    {
    Name = "Vin"
    Group = ""
    Display = "0"
    Scale = "200"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-400"
    Max = "400"
    }
   0.pgb([810,1026],0,84316352,90)
    {
    Name = "Vout"
    Group = ""
    Display = "0"
    Scale = "100"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   0.pgb([810,1098],0,84317232,100)
    {
    Name = "VT"
    Group = ""
    Display = "0"
    Scale = "100"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   0.pgb([864,1170],0,84320312,130)
    {
    Name = "Iout"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "A"
    mrun = "0"
    Pol = "0"
    Min = "-4"
    Max = "4"
    }
   0.mult([828,1170],0,0,120)
    {
    }
   0.const([792,1206],0,0,110)
    {
    Name = ""
    Value = "1000"
    }
   0.datalabel([936,720],0,0,-1)
    {
    Name = "D"
    }
   0.datalabel([720,882],0,0,-1)
    {
    Name = "D"
    }
   -Wire-([720,882],0,0,-1)
    {
    Vertex="0,0;90,0"
    }
   0.var([846,882],4,84321632,70)
    {
    Name = "D"
    Group = ""
    Display = "1"
    Max = "1.0"
    Min = "0.0"
    Value = "0.414141414141"
    Units = "pu"
    Collect = "1"
    }
   -Plot-([1368,360],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,576,792]
    Posn = [1368,360]
    Icon = [-1,-1]
    Extents = 0,0,576,792
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,183],"")
     {
     Options = 1
     Units = ""
     Curve(84319872,"Vin",0,,,)
     }
    Graph([0,183],[0,0,576,182],"")
     {
     Options = 1
     Units = ""
     Curve(84316352,"Vout",0,,,)
     }
    Graph([0,365],[0,0,576,182],"")
     {
     Options = 1
     Units = ""
     Curve(84317232,"VT",0,,,)
     }
    Graph([0,547],[0,0,576,182],"")
     {
     Options = 1
     Units = ""
     Curve(84320312,"Iout",0,,,)
     }
    }
   -Sticky-([954,576],0)
    {
    Name = ""
    Font = 1
    Bounds = 954,576,1062,612
    Alignment = 0
    Style = 1
    Arrow = 192
    Color = 0,65535
    Text = "thyristor firing pulse"
    }
   -ControlPanel-([1080,630],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 1080,630
    Extents = 0,0,72,162
    Slider(84321632)
    }
   -Sticky-([54,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 54,18,792,72
    Alignment = 0
    Style = 0
    Arrow = 0
    Color = 16711680,15792890
    Text = "\
Simple thyristor example: Single phase half wave controlled rectifier (Resistive load)
"
    }
   -Sticky-([72,90],0)
    {
    Name = ""
    Font = 1
    Bounds = 72,90,396,216
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,8454143
    Text = "\
Notes:

Created by: Ali Akbarzadeh Niaki
3000010@gmail.com
http://forum.hvdc.ca/Profile/niaki/

Jan 2015"
    }
   }
  }
 }

